#my-store-page {
  font-size: 12px;
  --td-padding-x: 20px;
  --td-padding-y: 12px;
  --th-padding-y: 7px;
  --td-last-padding-right: 30px;
}
#my-store-page .theme-header {
  text-transform: uppercase;
  margin-bottom: 15px;
}
#my-store-page .items-wrapper {
  position: relative;
}
#my-store-page .items-wrapper .table.products {
  --td-padding-x: 9px;
}
#my-store-page .items-wrapper .table.products .image {
  width: 7%;
  min-width: 89px;
  padding-left: 0;
}
#my-store-page .items-wrapper .table.products .image img {
  width: 80px;
  height: 80px;
  object-fit: contain;
  border: 1px solid lightgray;
  border: 1px solid var(--light-grey);
}
#my-store-page .items-wrapper .table.products .item {
  width: 14%;
  min-width: 158px;
}
#my-store-page .items-wrapper .table.products .item p{
  line-height: 1.3;
}
#my-store-page .items-wrapper .table.products .quantity {
  width: 6%;
  min-width: 71px;
  text-align: center;
}
#my-store-page .items-wrapper .table.products .price {
  width: 8%;
  min-width: 99px;
  text-align: center;
}
#my-store-page .items-wrapper .table.products .total {
  width: 12%;
  min-width: 137px;
  text-align: right;
}
#my-store-page .items-wrapper .table.products .orderDate {
  width: 8%;
  min-width: 92px;
  text-align: center;
}
#my-store-page .items-wrapper .table.products .orderNo {
  width: 9%;
  min-width: 165px;
  text-align: center;
}
#my-store-page .items-wrapper .table.products .status {
  width: 11%;
  min-width: 126px;
  text-align: left;
}
#my-store-page .items-wrapper .table.products tbody .status {
  font-weight: bold;
  color: #cdac00;
  color: var(--theme-gold);
  text-transform: capitalize;
}
#my-store-page .items-wrapper .table.products .status.success {
  color: #3bbfad;
  color: var(--theme-green);
}
#my-store-page .items-wrapper .table.products .status.fail {
  color: #ff1d25;
  color: var(--red);
}
#my-store-page .items-wrapper .table.products .comment {
  width: 11%;
  min-width: 125px;
  text-align: left;
  color: #3bbfad;
  color: var(--theme-green);
  font-weight: bold;
}
#my-store-page .items-wrapper .table.products .comment.disableComment {
  color: lightgray;
  color: var(--light-grey);
}
#my-store-page .items-wrapper .table.products .option {
  width: 12%;
  min-width: 137px;
  text-align: left;
  padding-right: 0px;
}
#my-store-page .items-wrapper .table.products td.option {
  color: #3bbfad;
  color: var(--theme-green);
  font-weight: bold;
}
#my-store-page .noOrder {
  font-size: 16px;
}


/*Write A Comment Modal*/
#comment-modal .modal-header {
  text-transform: uppercase;
}

#comment-modal .image-wrapper {
  display: flex;
  flex-wrap: wrap;
}

#comment-modal .uploader {
  margin-top: 10px;
  margin-right: 20px;
  margin-bottom: 20px;
}
#comment-modal .uploader img {
  object-fit: cover;
}

#comment-modal .form-control.no-border {
  height: 150px;
  resize: none;
  margin-bottom: 10px;
}
/* #comment-modal .btn-group {
  padding-left: 25%;
} */
#comment-modal .buttons {
  margin-left: -10px;
  margin-right: -10px;
  text-align: center;
}
#comment-modal .buttons .mar-btn {
  margin: 5px 10px;
  text-transform: uppercase;
  width: 150px;
  min-width: 100px;
  font-size: 14px;
}

/*Add Image Icon*/
#comment-modal .uploader.no-image {
  width: 100px;
  height: 100px;
  border: 1px dashed #b3b3b3;
  border: 1px dashed var(--grey);
  border-radius: 5px;
  margin-top: 10px;
  margin-right: 20px;
  margin-bottom: 15px;
}
#comment-modal .uploader.no-image .image {
  width: 60px;
  height: 60px;
  margin-top: 8px;
  margin-left: 18px;
  margin-right: 10px;
}
#comment-modal .uploader.no-image .add {
  text-align: center;
  font-size: 12px;
  color: #b3b3b3;
  color: var(--grey);
}
